Subject: Problem upgrading to latest.
To: None <>
From: Johnny Billquist <bqt@Update.UU.SE>
List: current-users
Date: 11/09/2004 14:12:40
Did a cvs update three days ago.
Hardware is both an Alpha, and a PII.
Built kernel on both, which went fine.
Started building userland on both.
The Alpha build went fine, but the i386 build stops already on tools, at 
gcc, with the following error:
*** Configuration unknown-unknown-netbsd2.99.10 not supported
Configure in /usr/obj/tools/gcc/build/gcc failed, exiting.

So it looks as if it don't understand that this is an i386???

Anybody seen this, or knows what's going on?


Johnny Billquist                  || "I'm on a bus
                                   ||  on a psychedelic trip
email:           ||  Reading murder books
pdp is alive!                     ||  tryin' to stay hip" - B. Idol